
Redmine - Defect #14550

Issue edition : accesskey="e" conflict between update link and textarea edit

2013-07-26 11:02 - Vincent Caron

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 2.2.2

Description

I was wondering why the accesskey="e" was not working on /issues/:id and discovered that the issue_description textarea already

registers the accesskey="e" shortcut.

In my case (Chromium 28), the shortcut ends up disabled (it neither clicks 'Update' nor focus on the textarea).

Two possible issues :

rename the ticket update shortcut, maybe as accesskey="u"

remove the textarea accesskey="e" which is actually useless in ticket edition mode

Related issues:

Is duplicate of Redmine - Defect #12684: Hotkey for Issue-Edit doesn't work a... Closed

History

#1 - 2013-07-27 14:17 - Etienne Massip

- Is duplicate of Defect #12684: Hotkey for Issue-Edit doesn't work as expected added

#2 - 2013-07-27 14:18 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate

Closed as dupe of #12684 which has been fixed for 2.3.1.
